Report Descriptions and Configuration
Prev | Chapter 6. Database Reports | Next

## Report Descriptions and Configuration

### Actions By Period Database Report

ID: `actions-by-period`

Chart: None

This report shows the number of actions in configurable time periods.

Parameters

`period`

  This parameter controls the time period over which the deliveries are aggregated.

  Defaults to `1d`.

### Most Active Users Database Report

ID: `top-users`

Chart: bars

This report lists the users that do the most actions.

Parameters

`users_to_show`

  This parameter controls the number of users to display in the report.

  Defaults to `10`.

### Most Accessed Databases Database Report

ID: `top-databases`

Chart: bars

This report lists the databases that do are most accessed.

Parameters

`databases_to_show`

  This parameter controls the number of users to display in the report.

  Defaults to `10`.

### Queries By Type

ID: `top-querytypes`

Chart: bars

This report shows the number of queries by query type.

This report doesn't have any parameters.

Prev | Up | Next
Chapter 6. Database Reports | Home | Filter Descriptions and Configuration